Bug 124801 - Tab key in save document acts as Enter
Summary: Tab key in save document acts as Enter
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org   
(Show other bugs)
Version: 2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dan Williams
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-30 11:36 UTC by Marius Andreiana
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-25 19:48:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2004-05-30 11:36:22 UTC
How reproducible:
always

Steps to Reproduce:
1. Select File -> Save As
2. specify file name
3. press tab to go to next selections (e.g. document type)
  
Actual results:
Save is triggered

Expected results:
Focus moves to other controls

Additional info:
using US keyboard, no changes from default

Comment 1 Dan Williams 2004-09-18 17:08:36 UTC
will be fixed in what will be 1.1.2-5

Comment 2 Dan Williams 2004-09-25 19:48:22 UTC
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide, it should
be fixed in that version.  If the problem persists with that version,
please reopen this bug.  Thanks!



Note You need to log in before you can comment on or make changes to this bug.